{% extends "layout.html" %}
{% block content %}

<form method="POST" action="">
  {{ form.hidden_tag() }}
  <div class="">
    <h3>{{ form.name_on_card.label }} {{ form.name_on_card }}</h3>
    {% for error in form.name_on_card.errors %}
    <h3><span style="color: red;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="">
    <h3>{{ form.card_number.label }} {{ form.card_number}}</h3>
    {% for error in form.card_number.errors %}
    <h3><span style="color: red;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="">
    <h3>{{ form.expiry_date.label }} {{ form.expiry_date}}</h3>
    {% for error in form.expiry_date.errors %}
    <h3><span style="color: green;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="">
    <h3>{{ form.cvs.label }} {{ form.cvs}}</h3>
    {% for error in form.cvserrors %}
    <h3><span style="color: green;">[{{ error }}]</span></h3>
    {% endfor %}
  </div>
  <div class="" >
    <h3>{{ form.submit() }}</h3>
  </div>
</form>

{% endblock content %}
